<?xml version="1.0"?>
<KernPairData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Kernpairs>
    <kernpair First="32" Second="65" Amount="-2" />
    <kernpair First="32" Second="84" Amount="-1" />
    <kernpair First="32" Second="89" Amount="-1" />
    <kernpair First="49" Second="49" Amount="-2" />
    <kernpair First="65" Second="32" Amount="-2" />
    <kernpair First="65" Second="84" Amount="-2" />
    <kernpair First="65" Second="86" Amount="-2" />
    <kernpair First="65" Second="87" Amount="-1" />
    <kernpair First="65" Second="89" Amount="-2" />
    <kernpair First="65" Second="118" Amount="-1" />
    <kernpair First="65" Second="119" Amount="-1" />
    <kernpair First="65" Second="121" Amount="-1" />
    <kernpair First="70" Second="44" Amount="-3" />
    <kernpair First="70" Second="46" Amount="-3" />
    <kernpair First="70" Second="65" Amount="-2" />
    <kernpair First="76" Second="32" Amount="-1" />
    <kernpair First="76" Second="84" Amount="-2" />
    <kernpair First="76" Second="86" Amount="-2" />
    <kernpair First="76" Second="87" Amount="-2" />
    <kernpair First="76" Second="89" Amount="-2" />
    <kernpair First="76" Second="121" Amount="-1" />
    <kernpair First="80" Second="32" Amount="-1" />
    <kernpair First="80" Second="44" Amount="-4" />
    <kernpair First="80" Second="46" Amount="-4" />
    <kernpair First="80" Second="65" Amount="-2" />
    <kernpair First="82" Second="84" Amount="-1" />
    <kernpair First="82" Second="86" Amount="-1" />
    <kernpair First="82" Second="87" Amount="-1" />
    <kernpair First="82" Second="89" Amount="-1" />
    <kernpair First="84" Second="32" Amount="-1" />
    <kernpair First="84" Second="44" Amount="-3" />
    <kernpair First="84" Second="45" Amount="-2" />
    <kernpair First="84" Second="46" Amount="-3" />
    <kernpair First="84" Second="58" Amount="-3" />
    <kernpair First="84" Second="65" Amount="-2" />
    <kernpair First="84" Second="79" Amount="-1" />
    <kernpair First="84" Second="97" Amount="-3" />
    <kernpair First="84" Second="99" Amount="-3" />
    <kernpair First="84" Second="101" Amount="-3" />
    <kernpair First="84" Second="105" Amount="-1" />
    <kernpair First="84" Second="111" Amount="-3" />
    <kernpair First="84" Second="114" Amount="-1" />
    <kernpair First="84" Second="115" Amount="-3" />
    <kernpair First="84" Second="117" Amount="-1" />
    <kernpair First="84" Second="119" Amount="-2" />
    <kernpair First="84" Second="121" Amount="-2" />
    <kernpair First="86" Second="44" Amount="-3" />
    <kernpair First="86" Second="45" Amount="-2" />
    <kernpair First="86" Second="46" Amount="-3" />
    <kernpair First="86" Second="58" Amount="-1" />
    <kernpair First="86" Second="65" Amount="-2" />
    <kernpair First="86" Second="97" Amount="-2" />
    <kernpair First="86" Second="101" Amount="-2" />
    <kernpair First="86" Second="105" Amount="-1" />
    <kernpair First="86" Second="111" Amount="-2" />
    <kernpair First="86" Second="114" Amount="-1" />
    <kernpair First="86" Second="117" Amount="-1" />
    <kernpair First="86" Second="121" Amount="-1" />
    <kernpair First="87" Second="44" Amount="-2" />
    <kernpair First="87" Second="45" Amount="-1" />
    <kernpair First="87" Second="46" Amount="-2" />
    <kernpair First="87" Second="58" Amount="-1" />
    <kernpair First="87" Second="65" Amount="-1" />
    <kernpair First="87" Second="97" Amount="-1" />
    <kernpair First="87" Second="101" Amount="-1" />
    <kernpair First="87" Second="111" Amount="-1" />
    <kernpair First="87" Second="114" Amount="-1" />
    <kernpair First="87" Second="117" Amount="-1" />
    <kernpair First="89" Second="32" Amount="-1" />
    <kernpair First="89" Second="44" Amount="-4" />
    <kernpair First="89" Second="45" Amount="-3" />
    <kernpair First="89" Second="46" Amount="-4" />
    <kernpair First="89" Second="58" Amount="-2" />
    <kernpair First="89" Second="65" Amount="-2" />
    <kernpair First="89" Second="97" Amount="-2" />
    <kernpair First="89" Second="101" Amount="-3" />
    <kernpair First="89" Second="105" Amount="-1" />
    <kernpair First="89" Second="111" Amount="-3" />
    <kernpair First="89" Second="112" Amount="-2" />
    <kernpair First="89" Second="113" Amount="-3" />
    <kernpair First="89" Second="117" Amount="-2" />
    <kernpair First="89" Second="118" Amount="-2" />
    <kernpair First="102" Second="102" Amount="-1" />
    <kernpair First="114" Second="44" Amount="-2" />
    <kernpair First="114" Second="46" Amount="-2" />
    <kernpair First="118" Second="44" Amount="-2" />
    <kernpair First="118" Second="46" Amount="-2" />
    <kernpair First="119" Second="44" Amount="-2" />
    <kernpair First="119" Second="46" Amount="-2" />
    <kernpair First="121" Second="44" Amount="-2" />
    <kernpair First="121" Second="46" Amount="-2" />
    <kernpair First="32" Second="65" Amount="-2" />
    <kernpair First="32" Second="84" Amount="-1" />
    <kernpair First="32" Second="89" Amount="-1" />
    <kernpair First="49" Second="49" Amount="-2" />
    <kernpair First="65" Second="32" Amount="-2" />
    <kernpair First="65" Second="84" Amount="-2" />
    <kernpair First="65" Second="86" Amount="-2" />
    <kernpair First="65" Second="87" Amount="-1" />
    <kernpair First="65" Second="89" Amount="-2" />
    <kernpair First="65" Second="118" Amount="-1" />
    <kernpair First="65" Second="119" Amount="-1" />
    <kernpair First="65" Second="121" Amount="-1" />
    <kernpair First="70" Second="44" Amount="-3" />
    <kernpair First="70" Second="46" Amount="-3" />
    <kernpair First="70" Second="65" Amount="-2" />
    <kernpair First="76" Second="32" Amount="-1" />
    <kernpair First="76" Second="84" Amount="-2" />
    <kernpair First="76" Second="86" Amount="-2" />
    <kernpair First="76" Second="87" Amount="-2" />
    <kernpair First="76" Second="89" Amount="-2" />
    <kernpair First="76" Second="121" Amount="-1" />
    <kernpair First="80" Second="32" Amount="-1" />
    <kernpair First="80" Second="44" Amount="-4" />
    <kernpair First="80" Second="46" Amount="-4" />
    <kernpair First="80" Second="65" Amount="-2" />
    <kernpair First="82" Second="84" Amount="-1" />
    <kernpair First="82" Second="86" Amount="-1" />
    <kernpair First="82" Second="87" Amount="-1" />
    <kernpair First="82" Second="89" Amount="-1" />
    <kernpair First="84" Second="32" Amount="-1" />
    <kernpair First="84" Second="44" Amount="-3" />
    <kernpair First="84" Second="45" Amount="-2" />
    <kernpair First="84" Second="46" Amount="-3" />
    <kernpair First="84" Second="58" Amount="-3" />
    <kernpair First="84" Second="65" Amount="-2" />
    <kernpair First="84" Second="79" Amount="-1" />
    <kernpair First="84" Second="97" Amount="-3" />
    <kernpair First="84" Second="99" Amount="-3" />
    <kernpair First="84" Second="101" Amount="-3" />
    <kernpair First="84" Second="105" Amount="-1" />
    <kernpair First="84" Second="111" Amount="-3" />
    <kernpair First="84" Second="114" Amount="-1" />
    <kernpair First="84" Second="115" Amount="-3" />
    <kernpair First="84" Second="117" Amount="-1" />
    <kernpair First="84" Second="119" Amount="-2" />
    <kernpair First="84" Second="121" Amount="-2" />
    <kernpair First="86" Second="44" Amount="-3" />
    <kernpair First="86" Second="45" Amount="-2" />
    <kernpair First="86" Second="46" Amount="-3" />
    <kernpair First="86" Second="58" Amount="-1" />
    <kernpair First="86" Second="65" Amount="-2" />
    <kernpair First="86" Second="97" Amount="-2" />
    <kernpair First="86" Second="101" Amount="-2" />
    <kernpair First="86" Second="105" Amount="-1" />
    <kernpair First="86" Second="111" Amount="-2" />
    <kernpair First="86" Second="114" Amount="-1" />
    <kernpair First="86" Second="117" Amount="-1" />
    <kernpair First="86" Second="121" Amount="-1" />
    <kernpair First="87" Second="44" Amount="-2" />
    <kernpair First="87" Second="45" Amount="-1" />
    <kernpair First="87" Second="46" Amount="-2" />
    <kernpair First="87" Second="58" Amount="-1" />
    <kernpair First="87" Second="65" Amount="-1" />
    <kernpair First="87" Second="97" Amount="-1" />
    <kernpair First="87" Second="101" Amount="-1" />
    <kernpair First="87" Second="111" Amount="-1" />
    <kernpair First="87" Second="114" Amount="-1" />
    <kernpair First="87" Second="117" Amount="-1" />
    <kernpair First="89" Second="32" Amount="-1" />
    <kernpair First="89" Second="44" Amount="-4" />
    <kernpair First="89" Second="45" Amount="-3" />
    <kernpair First="89" Second="46" Amount="-4" />
    <kernpair First="89" Second="58" Amount="-2" />
    <kernpair First="89" Second="65" Amount="-2" />
    <kernpair First="89" Second="97" Amount="-2" />
    <kernpair First="89" Second="101" Amount="-3" />
    <kernpair First="89" Second="105" Amount="-1" />
    <kernpair First="89" Second="111" Amount="-3" />
    <kernpair First="89" Second="112" Amount="-2" />
    <kernpair First="89" Second="113" Amount="-3" />
    <kernpair First="89" Second="117" Amount="-2" />
    <kernpair First="89" Second="118" Amount="-2" />
    <kernpair First="102" Second="102" Amount="-1" />
    <kernpair First="114" Second="44" Amount="-2" />
    <kernpair First="114" Second="46" Amount="-2" />
    <kernpair First="118" Second="44" Amount="-2" />
    <kernpair First="118" Second="46" Amount="-2" />
    <kernpair First="119" Second="44" Amount="-2" />
    <kernpair First="119" Second="46" Amount="-2" />
    <kernpair First="121" Second="44" Amount="-2" />
    <kernpair First="121" Second="46" Amount="-2" />
  </Kernpairs>
</KernPairData>